.timer {
  position: fixed;
  right: 0;
  top: 0;
  width: 300px;
  height: 200px;
  background-color: rgba(140, 138, 241, 0.5);
}

.end-timer {
  background-color: rgba(6, 148, 6, 0.5);
}

.title {
  margin: 0;
  font-size: 40px;
}

.time {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  font-size: 60px;
  color: black;
  height: 120px;
}

.arrow {
  font-size: 20px;
  color: grey;
  position: absolute;
  left: 100px;
}

.arrow:hover {
  cursor: pointer;
}

.arrow__plus {
  top: 55px;
}

.arrow__minus {
  top: 125px;
}

.red {
  color: red;
}

.hide {
  display: none;
}
